/* Real Estate Template Custom CSS file */
/* add any template specific custom CSS here */

div#sobi2Details { border: 1px solid #D4C9AD; padding: 5px; }
table.sobi2Listing { border-collapse: separate; padding: 3px; }
table.sobi2Listing td { border-width: 3px; vertical-align: top; }

img.sobi2DetailsImage { max-height: 250px; }

p.sobi2ItemTitle { margin: 0 !important; }